openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Sutter <kwsut...@gmail.com>
Subject Re: java.lang.StackOverflowError at SelectImpl.aliasSize
Date Wed, 23 May 2012 19:04:49 GMT
It looks like Heath just ported to the 2.0.x branch earlier this morning,
so your nightly snapshot didn't have the fix yet...  The 2.1.x service
branch had the change integrated on 05/21...  Or, of course, you could try
the 2.2.x branch or trunk (2.3.x) since they already contained the fix...

On Wed, May 23, 2012 at 12:40 PM, VRB007 <vikram.borra@yahoo.com> wrote:

> Hi Rick
>  I used this snapshot
>  "apache-openjpa-2.0.2-20120523.034754-50", I still get the same error
>
> --
> View this message in context:
> http://openjpa.208410.n2.nabble.com/Subquery-problem-java-lang-StackOverflowError-at-SelectImpl-aliasSize-tp7573688p7573890.html
> Sent from the OpenJPA Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message